<?xml version="1.0" encoding="utf-8" standalone="no"?>
<treeMarkerSystem>
    <treeMarkers>
        <treeMarker splitShapePart1="1" splitShapePart2="5110" splitShapePart3="0" type="CROSS" color="0.7084 0.0212 0.0006 1" scale="0.400000" posX="0.000000" posY="1.509998" rotY="-65.123375"/>
        <treeMarker splitShapePart1="1" splitShapePart2="5116" splitShapePart3="4" type="CROSS" color="0.7084 0.0212 0.0006 1" scale="0.400000" posX="0.000000" posY="3.219055" rotY="-17.728708"/>
    </treeMarkers>
</treeMarkerSystem>
